/*Base*/

body,
html {
	@include reset;
	
}

body {
	min-width: 319px;
	background-color: $yellow;
}

.middle {
	margin: {
		top: 33px;
		bottom: 20px;
	}
	background-color: $white;
	@include shadow(0, 0, 10px, 0, rgba($black, 0.85));
}
